div#container {
	background: #fff url(./img/bgNavLeft.gif) repeat-y;
}


/* -----------------------------------
>>> AREA DE CONTEUDO
----------------------------------- */

h3 {
	color: #666;
}

h3 span {
	color: #666;
}

h3 span.square {
	background: url(./img/itensNavLeft.gif) -150px 0 no-repeat;
}

div#breadCrumb span {
	background: #eaeaea;
}

div#breadCrumb .selecionado {
	color: #666;
}

div.box span {
	background: #e8e8e8;
}

div.tagList a:hover {
	background: #666;
}

div.tagList a {
	color: #666;
}

div.tagConteudo {
	background: #e8e8e8;
}

div.tagConteudo a span.tagBorder {
	background: #e8e8e8 url(./img/itensNavLeft.gif) right -25px no-repeat;
}

/* FIM - AREA DE CONTEUDO <<< 
----------------------------------- */


/* -----------------------------------
>>> AREA DE NAVEGACAO ESQUERDA
----------------------------------- */

div#navLeft {
	background: #e8e8e8 url(./img/itensNavLeft.gif) 0 top no-repeat;
}

ul#menuLeft li a {
	 color: #666;
}

ul#menuLeft li a:hover {
	background: #f1f1f1;
}

/* FIM - AREA DE NAVEGACAO ESQUERDA <<< 
----------------------------------- */